/*
 * Copyright (c) 1994, 2021 Alex Leigh, All Rights Reserved
 *
 * THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE OF ALEX LEIGH The copyright
 * notice above does not evidence any actual or intended publication of such
 * source code.
 *
 * Disclosure, copying, distribution, or transmission of this code without
 * express permission is prohibited.
 */

#include <mecha.h>

/**
 * An example program that does nothing other than print Hello World using libmecha.
 *
 * @return 0
 */
int main() {
    // Initialize libmecha
    mFlib_init();

    // Program processing & output
    mFlog_msg(MECHA_LOG_OK, "Hello, World!\n");

    // 0 indicates success
    return 0;
}
